kind: SriovNetworkNodePolicy
apiVersion: sriovnetwork.openshift.io/v1
metadata:
  name: test-sriov-policy-cni0twzm8
  namespace: openshift-sriov-network-operator
spec:
  resourceName: sriovnicvrf
  nodeSelector:
    node-role.kubernetes.io/worker-cnf: ''
  priority: 99
  mtu: 1500
  numVfs: 5
  nicSelector:
    pfNames:
    - ens1f0#0-4
  deviceType: netdevice
